=== debian/control ===
Source: zramswap-sysvinit-compat
Section: system
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=10)
Standards-Version: 3.9.8

Package: zramswap-sysvinit-compat
Architecture: all
Depends:
Description: sysvinit script for zramswap from zram-tools
